
Figure - Bug #118381
【IOVDEV-31616】【VC1】【0100】【台架】【EE环境】【副屏】关闭续航增加后，副屏没有亮屏
2023-05-30 20:58 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-30

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.c103

Resolution: INVALID Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230530  15点30分（ 第219次开机）

【前提条件】：车机上电（KL30ON ，KL15 ON，已连接中控和功放，可正常输出声音，副屏以太网和WiFi都是已连接状态，副屏WiFi

网络信号很好）

1.中控端设置-驾驶中，开启续航增加

2.中控端设置-驾驶中，关闭续航增加

【实际结果】

关闭续航增加，中控仪表屏幕恢复亮度，而副屏依然是息屏状态

【期望结果】

关闭续航增加，中控仪表屏幕恢复亮度，副屏恢复亮屏状态

【备注】：

进入洗车模式，副屏息屏；退出洗车模式，副屏亮屏。建议副屏在关闭续航增加后可以亮屏。

车架号VIN：HRYTTESTVINMGM400

中控端log可从云端获取，

【影响版本】：副屏：01.00.0100.c103  中控：03.02.0086.C102

History

#1 - 2023-05-30 21:15 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-程天颖 to CDTS_TEST 王成

Hi 王成

副屏息屏亮屏应该是中控来控制，副屏是不知道什么时候退出长续航模式的，只能由中控来处理

另外客户提供的日志没有20230530 15点30分这个时间的，提供的日志是18点之后的

请同步此信息给客户，谢谢
#2 - 2023-06-03 11:07 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

6.3

客户已关闭此bug，同步关闭

#3 - 2023-06-03 11:07 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-03 11:08 - CD TEST-方永红

- Resolution changed from -- to INVALID

#5 - 2023-06-03 11:09 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

19点23分关闭续航增加后，副屏依然息屏.7z 238 KB 2023-05-30 CDTS_TEST 王成

19点23分关闭续航增加，副屏依然息屏.mp4 3.75 MB 2023-05-30 CDTS_TEST 王成
